/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 9999;
}
.sf-menu > li {
	float: left;
	line-height: 100%;
}
.sf-menu li > ul,
.sf-menu li > ul {
	display: block;
	margin: 0;
	padding: 7px 0;
	background: none #ba986c;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0px;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
	float: left;
}
.sf-menu ul {
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
	font-size: 24px;
	padding: 0;
	text-decoration: none;
	zoom: 1; /* IE7 */
}
.sf-menu a {
	color: #ffffff;
}
.sf-menu a:hover{
	color: #ffffff;
}
.sf-menu li {
	border-right: 1px solid transparent;
	background: none transparent;
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
}
.sf-menu > li  > a{
	border-top: 7px solid transparent;
	height: 65px;
	padding: 43px 18px 0 18px;
	margin: 0;
}
.sf-menu > li:first-child a{
	margin-left: 0;
}
.sf-menu > li:last-child a{
	margin-right: 0;
}
.sf-menu > li  > a:hover,
.sf-menu > li:hover  > a,
.sf-menu > li.sfHover  > a,
.post-type-archive-products .sf-menu > li.menu-item-28  > a,
.single-products .sf-menu > li.menu-item-28  > a,
.sf-menu > li.current-menu-item  > a{
	background: url('../img/menu-shadow.png') repeat;
	border-top: 7px solid #745936;
	color: #fff;
}
.sf-menu ul li {
	border: none;
}
.sf-menu ul ul li {
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	background: none transparent;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}
.sf-menu li:hover > a,
.sf-menu li.sfHover > a{
	color: #fff;
}
.sf-menu li li a,
.sf-menu li li a{
	background: #ba986c;
	padding: 10px 18px;
}

